<ion-header>
  <ion-navbar color="primary" text-center>
    <ion-title>Trivia</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <ion-grid>
    <ion-row align-items-center>
      <!-- надпись -->
      <ion-col col-12 text-center align-self-center>
        <h2>
          {{(isAnswerCorrect === true) ? "Correct!" : "Whoops! Wrong answer!"}}
        </h2>
      </ion-col>

      <!-- картинка -->
      <ion-col col-12 text-center>
        <img *ngIf="isAnswerCorrect === false" width="150" height="150" src="assets/img/mascot-wrong-answer.png">

        <img *ngIf="isAnswerCorrect === true" width="150" height="150" src="assets/img/mascot-correct-answer.png">
      </ion-col>

      <!-- кнопка -->
      <ion-col col-12 text-center>
        <button ion-button color="secondary" (click)="nextQuestion()">
          {{(gameState.currentIndex + 1 === gameState.quiz.length) ? "Show me how I did!" : "Next question!"}}
        </button>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
